<xml> </xml>

Better ListView Class Reference |

# BetterListViewCheckItemReorderEventArgs.InsertionLocation Property

Gets or sets the target insertion location.

public BetterListViewInsertionLocation InsertionLocation { public get; public set; }

#### Property Value

The target insertion location.

#### See Also

BetterListViewCheckItemReorderEventArgs Class | ComponentOwl.BetterListView Namespace